.progressBlock {
    margin: 0 auto;
    background-color: #ffffff;
    border-radius: 7vmin;
    box-shadow: 0 2vmin 6vmin rgba(0, 0, 0, 0.15);
    padding: 6vmin;
    margin-bottom: 5vmin;
}

.progressBlock > center > p{
    font-size: 1.75vw;
    margin-top: 2.3vmin;
}

.progressBlock > center > p > a{
    background: linear-gradient(to right, #f32170, #ff6b08, #cf23cf); 
    -webkit-text-fill-color: transparent; 
    -webkit-background-clip: text; 
    margin-top: 4vmin;
    margin-bottom: 4vmin;
}